#indexNav{background:#EFEBEF; height:21px; overflow:hidden; margin:0 auto;}
.ui_foot { padding-top:10px; margin-top:10px; border-top:1px solid #CCC}
.ui_foot a { color:#000}

body { background: url(images/bg.gif) repeat-x top center;}
.bg { background:url(images/bg_01.jpg) no-repeat top center; width:100%; position:absolute;top:0; left:0; height:478px; z-index:1}
.bg2 { background:url(images/bg_02.jpg) no-repeat top center; width:100%; position:absolute;top:478px; left:0; height:478px; z-index:1}
.bg3 { background:url(images/bg_03.jpg) no-repeat top center; width:100%; position:absolute;top:956px; left:0; height:478px; z-index:1}
.Area { position:relative; z-index:2}
.topbanner { text-align:left; overflow:hidden;zoom:1}
.dy { zoom:1}
.dy .txt { width:580px; margin:0 auto; padding-top:60px;text-align:left; line-height:22px; font-size:14px; position:relative;min-height:65px;height:auto !important;height:65px;overflow:visible;}
.dy .txt p a{ color:#cc0000}
.dy .comment {
	width:120px;
	height:80px;
	text-align:center;
	line-height:40px;
	font-weight:bold;
	color:#741a10;
	position:absolute;
	z-index:2;
	right:47px;
	top:8px;
}
.dy .comment a { display:block; height:80px; overflow:hidden; line-height:99999}
.rw  { margin-bottom:160px}
.rw .l { width:150px;}
.rw .c { width:650px; position:relative;}
.rw .r { width:150px;}
.rw .l p { text-align:center; margin-top:170px; font-weight:bold; color:#cc0000;}
.rw .l p a {color:#cc0000}


.rw .c .txt{  text-align:left; line-height:20px;  font-size:12px;min-height:92px;height:auto !important;height:92px;overflow:visible;}
.rw .c .txt p { border-bottom:1px dashed #d8d8d8; overflow:hidden; padding-bottom:3px; margin-bottom:3px; height:100px; overflow:hidden}
.rw .c .txt p a { color:#cc0000}

.rw .c .dialog {width:645px; height:171px; overflow:hidden;background:url(http://i2.itc.cn/20100820/213_2b73ac59_225b_4bf3_be21_84b5ce96a048_0.png);_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://i2.itc.cn/20100820/213_2b73ac59_225b_4bf3_be21_84b5ce96a048_0.png");_background:none; }

.rw .c .dialog .dl { width:310px; float:left; display:inline}
.rw .c .dialog .dr { width:310px; float:right; display:inline}
.rw .c .dialog .dl .txt{padding:14px 0 0 50px;}
.rw .c .dialog .dr .txt{padding:14px 50px 0 0;}
.rw .c .dialog .dl .txt2 { padding-left:30px;text-align:center}
.rw .c .dialog .dl .txt span{font-size:14px;font-weight:bold;width:100%}
.rw .c .dialog .dr .txt2 { padding-right:30px;}
.rw .c .dialog .dr .txt span{font-size:14px;font-weight:bold;width:100%}
.rw .c .txt2 a{position:relative; margin-right:10px; color:#cc0000}
.rw .c .txt2 img { margin-right:5px; vertical-align:middle}

.rw .c .dialog_2 { margin-top:36px;}
.rw .c .dialog_3 { margin-top:36px;}

.rw .r p { text-align:center; margin-top:170px; font-weight:bold; color:#cc0000;}
.rw .r p a {color:#cc0000}

.rw .l a{position:relative}
.rw .c .dialog_1 .txt a{position:relative}
.rw .c .dialog_1 .txt2 a{position:relative}
.rw .r a{position:relative}

.commlist_bg { width:920px; overflow:hidden; margin:0px auto; position:relative; z-index:2}
.commlist_bg .l { width:577px;  background:url(images/c1.gif) no-repeat; height:723px; overflow:hidden; padding-top:40px; text-align:left}
.commlist_bg .hg_list { background:url(images/c2.gif) top center no-repeat; width:535px; min-height:500px; margin:10px auto 0; padding-top:25px}
.commlist_bg .hg_list ul li { width:130px; text-align:center; float:left; display:inline; overflow:hidden; line-height:24px; margin-top:15px; margin-left:35px;}
.commlist_bg .hg_list ul li img { display:block; margin:0 auto;border:2px solid #cc0000;}
.commlist_bg .hg_list ul li span{ font-size:10px; color:#555; display:block; text-align:left; line-height:18px;}
.commlist_bg .hg_list ul li a { color:#000}
.commlist_bg .r { width:334px; overflow:hidden}
.commlist_bg .r .r1 { background:url(images/c3.gif); height:347px; overflow:hidden;}
.commlist_bg .r .r2 { background:url(images/c4.gif); height:268px; overflow:hidden; margin-top:9px;padding-top:35px}
.commlist_bg .r .r3 { background:url(images/c5.gif); height:54px; overflow:hidden; margin-top:9px;padding-top:40px}
.commlist_bg .r .r1 p{ text-align:left; font-weight:bold; padding-left:11px; padding-top:10px;}
.commlist_bg .r .r1 ul { padding:10px 0 10px 11px}
.commlist_bg .r .r1 ul li { line-height:26px; font-size:14px; text-align:left; height:26px; overflow:hidden; }
.commlist_bg .r .r1 ul li span { float:left; border:1px solid #e3e3e3; padding:0px 2px; font-size:10px; margin-right:8px; line-height:16px; width:10px; text-align:center; margin-top:3px}
.commlist_bg .r .r1 ul li span.top{ background:#fda800}
.commlist_bg .r .r1 ul li a { color:#414141}

.commlist_bg .r .r2 ul { text-align:left; line-height:25px; padding:10px 0 10px 7px}
.commlist_bg .r .r2 ul li{overflow:hidden;height:25px;}
.commlist_bg .r .r2 span {width:46px; height:19px; line-height:19px; text-align:center; float:left; display:block; padding-top:3px; color:#FFF; text-indent:8px; margin-right:5px; margin-left:2px;}
.commlist_bg .r .r2 .phbg01 { background: url(http://news.sohu.com/upload/kanshi02/images/11.gif) no-repeat;}
.commlist_bg .r .r2 .phbg02 { background: url(http://news.sohu.com/upload/kanshi02/images/12.gif) no-repeat;}
.commlist_bg .r .r2 .phbg03 { background: url(http://news.sohu.com/upload/kanshi02/images/13.gif) no-repeat;}
.commlist_bg .r .r2 .phbg04 { background: url(http://news.sohu.com/upload/kanshi02/images/14.gif) no-repeat;}
.commlist_bg .r .r2 a { color:#000}

.commlist_bg .r .r4 { background:url(images/c4.gif); height:268px; overflow:hidden; margin-top:9px;padding-top:35px}
.commlist_bg .r .r4 ul { text-align:left; line-height:25px; padding:10px 5px 10px 8px}
.commlist_bg .r .r4 ul li{overflow:hidden;height:25px; text-align:right; font-size:14px;}
.commlist_bg .r .r4 span { color:#CC0001; font-size:12px}
.commlist_bg .r .r4 a { color:#000; float:left;}
.commlist_bg .r .r4 em { font-style:normal; float:left; display:block; width:15px; border:1px solid #E0E0E0; text-align:center; line-height:18px; margin-right:5px;}

.commlist_bg .r .r3 p{ text-align:left; line-height:24px; padding-left:11px; }

.hg_tl { width:920px; margin:10px auto; background:url(images/c6.gif) no-repeat; height:273px}
.hg_tl .hg_list { padding-top:35px}
.hg_tl .hg_list ul li { width:130px; text-align:center; float:left; display:inline; overflow:hidden; line-height:24px; margin-top:15px; margin-left:19px;}
.hg_tl .hg_list ul li img { display:block; margin:0 auto;border:2px solid #cc0000;}
.hg_tl .hg_list ul li span{ font-size:10px; color:#555; text-align:left; line-height:18px; display: block}
.hg_tl .hg_list ul li a { color:#000}
.none {display:none;}

.commlist_bg .r .r1 .topspan  { padding-left:110px; height:27px; overflow:hidden; clear:both; padding-top:10px}
.commlist_bg .r .r1 .topspan ul { padding:0; width:330px}
.commlist_bg .r .r1 .topspan ul li { float:left; height:21px; float:left; display:inline; margin-left:6px; text-align:center; font-weight:bold; padding-top:4px;cursor:pointer; line-height:normal}

.commlist_bg .r .r1 .topspan .active { background:url(images/c8.gif); width:62px; }
.commlist_bg .r .r1 .topspan .normal { background:url(images/c9.gif); width:62px;}
